TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pFundamentalUnits ( ord^num O, elt-ord^rat p ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Al | string |  | "Automatic" or "ClassGroup" or "ContFrac" or "Dirichlet" or "Mixed" or "Relation" or "Short"

### Description

<shortdoc> A p maximal subgroup of the unit group of O. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack